Commit 905b5e33 authored by Brian Manning's avatar Brian Manning

Makefile.PL: Make G:O:I dependent on Glib version >= 1.320

parent ec4ab5cf
......@@ -23,7 +23,7 @@ use Config;
use Cwd;
my %RUNTIME_REQ_PM = (
'Glib' => 1.310, # FIXME: 1.320
'Glib' => 1.320,
);
my %CONFIG_REQ_PM = (
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment